/*
 * Author:          Patrick-Christopher Mattulat
 * Company:         Lynar Studios
 * E-Mail:          webmaster@lynarstudios.com
 * Created:         2022-11-06
 * Changed:         2023-06-02
 *
 * */

#ifndef LS_MATH_DYNAMIC_GOAL_HPP
#define LS_MATH_DYNAMIC_GOAL_HPP

#if defined(_WIN32) && defined(_MSC_VER)
  #include <ls-math/os/windows/msvc_dll_definitions.hpp>
#endif
#if defined(unix) || defined(__APPLE__) || defined(_WIN32) && defined(__GNUC__)
  #include <ls-math/os/unix/unix-so-definitions.hpp>
#endif

#endif
